.wd{width:1300px; margin-left:auto; margin-right:auto;}

.hide{overflow:hidden; display:block; position:absolute; border:0; width:1px; height:1px; clip-path:polygon(1% 0, 1% 0, 0 1%, 0 1%);}

.header-top{background:#2996e9;text-align:right;font-size:1.4rem; padding:0.58em 0;}
.header-top ul li{line-height:0.9;display:inline-block;padding-left:1em; margin-left:1em;border-left:1px solid rgba(255,255,255,0.3);}
.header-top ul li:first-child{border:0;}
.header-top ul li a{color:#fff;}

.header{background:#fff;position:fixed; top:0; width:100%;min-height:12rem;z-index:999;border-bottom:1px solid #ddd;}
.header .pcnav{/*height:9rem;*/}
.header .pcnav .wd{display:flex; justify-content:space-between;}

.header .pcnav .wd .logo{margin-top:2rem;width:27.7rem; display:inline-block;height:4.7rem; background:url('../images/logo_251226.png') no-repeat 0 center / contain;}
.header .pcnav .wd .logo a{display:block; height:100%;}
.header .pcnav .wd .pcgnb{/*color:#333;*/margin-top:3.65rem;display:flex;}
.header .pcnav .wd .pcgnb > li{text-align:center;width:8em;}
.header .pcnav .wd .pcgnb > li:nth-child(2){width:12em;}
.header .pcnav .wd .pcgnb > li:nth-child(3){width:12em;}
.header .pcnav .wd .pcgnb > li:nth-child(4){width:12em;}
/*.header .pcnav .wd .pcgnb > li:nth-child(5){width:14em;}*/
.header .pcnav .wd .pcgnb > li > a{font-weight:500; font-size:1.6rem;display:inline-block;}
.header .pcnav .wd .pcgnb > li:last-child{margin-left:4em;height:1.5rem; width:2rem;margin-top:1.5px;background:url('../images/hbg.png') no-repeat center center / contain;}
.header .pcnav .wd .pcgnb > li:last-child a{display:block; height:100%;}
.header .pcnav .wd .pcgnb > li:hover > a{font-weight:700;color:#0076ca;}
.header .pcnav .wd .pcgnb .pcgnbin{display:none;padding:2.4em 0;font-size:1.4rem;}
.header .pcnav .wd .pcgnb .pcgnbin li ~ li{margin-top:0.7em;}
.header .pcnav .wd .pcgnb .pcgnbin li a:hover{font-weight:500;}

.header.open .pcnav .wd{/*background:url('../images/header-bg.png') no-repeat bottom 3rem left / 18%;*/}
.header.open .pcnav .wd .pcgnb .pcgnbin{display:block;}
.header.open .pcnav .wd .pcgnb > li:last-child{background:url('../images/close.png') no-repeat center center / contain;}

.m_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8888;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}
.m_accordion {
  width: 250px;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  right: -250px;
  z-index: 999999;
  opacity: 1;
  overflow-y:auto;
}
.m_accordion div {
  width: 100%;
}
.m_accordion h3{
  border-bottom: 1px solid #ddd;
  width: 100%;padding: 20px;
  font-size: 18px;
  color: #333;
  display: block;
  box-sizing:border-box;
  font-weight:700;
}
.m_accordion h3.ui-state-focus{color:#0a7dce;}
.m_accordion div{border-bottom: 1px solid #ddd;padding:10px 0;}
.m_accordion div ul li a {
  display: block;
  color: #333;
  font-size: 16px;
  line-height: 1.3;
  background: #fff;
  font-weight:500;
  padding:10px 35px;

}

.m01{position:relative;box-shadow: 0 0 3rem rgba(0,0,0,0.4);}
.m01 .wdlogin{position:absolute; top:0;left:50%; height:0;transform:translate(-50%,0);}
.m01 .wdlogin .loginbox{position:relative;width:35rem;margin-top:12rem;height:54.5rem;margin-left:auto;text-align:center;background:rgba(0,118,202,0.85);}
.m01 .wdlogin .loginbox .loginboxcon{position:absolute;width:100%; top:50%; transform:translate(0,-50%);font-size:1.6rem;}

.m01 .wdlogin .loginbox .loginboxcon h2{color:#fff;margin-bottom:0.8em;}
.m01 .wdlogin .loginbox .loginboxcon input{padding:0.8em;border:3px solid #ebebeb;width:75%;box-sizing:border-box;}
.m01 .wdlogin .loginbox .loginboxcon input ~ input{margin-top:8px;}

.m01 .wdlogin .loginbox .loginboxcon ul{display:flex;justify-content:center;margin:1.3em 0;}
.m01 .wdlogin .loginbox .loginboxcon ul li{line-height:0.8;}
.m01 .wdlogin .loginbox .loginboxcon ul li ~ li{border-left:1px solid #63ace3;padding-left:0.5em;margin-left:0.5em;}
.m01 .wdlogin .loginbox .loginboxcon ul li a{color:#fff;font-size:0.92em;font-weight:300;}
.m01 .wdlogin .loginbox .loginboxcon ul li a:hover{font-weight:500;}

.m01 .wdlogin .loginbox .loginboxcon button{padding:0.6em 0.8em;font-family:'Noto Sans Kr', san-serif;font-size:1.15em;font-weight:500;background:#7ac3f8;border:3px solid #7ac3f8;width:75%;}
.m01 .wdlogin .loginbox .loginboxcon button:hover{font-weight:900;}

.m01 .wdlogin .loginbox .loginboxcon .ok-login{background:#fff; width:75%;margin:0 auto 1em;padding:1.6em 0;}
.m01 .wdlogin .loginbox .loginboxcon .ok-login p{font-size:1.3em;margin-bottom:0.5em;}
.m01 .wdlogin .loginbox .loginboxcon .ok-login span{line-height:1.3;}
.m01 .wdlogin .loginbox .loginboxcon .ok-login ul{margin-bottom:0;}
.m01 .wdlogin .loginbox .loginboxcon .ok-login ul li a{color:#777;font-weight:400;}
.m01 .wdlogin .loginbox .loginboxcon .ok-login ul li ~ li{border-left:1px solid #ddd;}
.visual{padding-top:12rem;position:relative;}
.visual .mainSlider{height:54.5rem;}
.visual .mainSlider .slick-list{height:100%;}
.visual .mainSlider .slick-list .slick-track{height:100%;}
.visual .mainSlider .slick-list .slick-track .slick-slide{height:100%;}

.visual .vitxt{color:#fff;font-size:2.6rem;line-height:1.2;position:absolute; top:calc(50% + 4.5rem); left:50%; transform:translate(-50%, -50%);}
.visual .vitxt p{font-size:1.95em;font-weight:900;margin-bottom:0.25em;text-shadow: 0 0 1.5rem rgba(0,0,0,0.8);}
.visual .vitxt span{font-weight:900;text-shadow: 0 0 1.5rem rgba(0,0,0,0.8);}
.visual .vitxt a{position:relative; z-index:8;margin-top:2em;display:block;padding:0.8em 3em;text-align:center;width:12em;font-size:0.6em; background:linear-gradient(to right, #0086e5, #7ec6f9);}
.visual .vitxt a:hover{background:linear-gradient(to right, #0076ca, #0076ca);}

.m02{background:#e3f3ff url('../images/m02-bg.png') no-repeat right bottom / 100% auto;}
.m02 .wd{display:flex;justify-content:space-between;padding:7rem 0 6rem;}
.m02 .wd > *{width:47.5%;box-sizing:border-box;}
.m02 .wd .notice{background:#fff;border:1px solid #7dc5f9;border-radius:2rem;font-size:1.6rem;padding:2.2em;}
.m02 .wd .notice .notit{font-size:1.6em;margin-bottom:0.3em;border-bottom:1px solid #ebebeb;position:relative;padding-bottom:0.5em;}
.m02 .wd .notice .notit::before{content:''; height:3px; width:3.5em; bottom:0;background:#0086e6;position:absolute;display:inline-block;}
.m02 .wd .notice .notit a{position:absolute; right:0;top:0;font-size:0.6em;font-weight:900; color:#bbb;}
.m02 .wd .notice .notit a img{width:2.1em;margin-bottom:-0.6em;}

.m02 .wd .notice .nocon li{padding:0.9em 0;display:flex;gap:0.8em;border-bottom:1px solid #ebebeb;align-items:center;}
.m02 .wd .notice .nocon li .time{background:#e5f3fc;text-align:center;padding:0.45em 0.3em 0.65em;}
.m02 .wd .notice .nocon li .time b{display:inline-block;color:#0086e6;}
.m02 .wd .notice .nocon li .time b.date{font-size:1.5em;margin-bottom:0.1em;}
.m02 .wd .notice .nocon li .time b.yearmonth{font-size:0.8em;}
.m02 .wd .notice .nocon li .clicon{width:calc(100% - 4.3em);}
.m02 .wd .notice .nocon li .clicon a{display:block;}
.m02 .wd .notice .nocon li .clicon a b{transition:0.3s;margin-bottom:0.5em;color:#333;display:block;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.m02 .wd .notice .nocon li .clicon a span{color:#999;font-size:0.9em;display:block;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.m02 .wd .notice .nocon li:last-child{border-bottom:0;padding-bottom:0;}
.m02 .wd .notice .nocon li .clicon a:hover b{color:#0086e6;}

.m02 .wd .mbtns{display:flex; flex-wrap:wrap;justify-content:space-between;align-content: space-between}
.m02 .wd .mbtns p{transition:0.3s;display:table;position:relative;background:#fff;border:1px solid #7dc5f9;border-radius:2rem;font-size:1.6rem;width:48.2%;height:47.2%;}
.m02 .wd .mbtns p a{display:table-cell;vertical-align:middle; height:100%;font-size:1.1em;line-height:1.2;padding-left:1.6em;}
.m02 .wd .mbtns p a span{display:inline-block;z-index:2;font-size:1.3em;font-weight:500;position:relative;}
.m02 .wd .mbtns p a span::before{position:absolute; z-index:-1;background:#d5eaff; height:0.5em; left: -0.2em;
    right: -0.2em;content:''; display:block;bottom:-0.1em;}
.m02 .wd .mbtns p a img{position:absolute; right:1.6em;top:50%; width:25%;transform:translate(0,-50%);}

.m02 .wd .mbtns p:hover{background:linear-gradient(#7ec6f9,#0086e5);}
.m02 .wd .mbtns p:hover a{color:#fff;}
.m02 .wd .mbtns p:hover a span::before{background:#69b3f1;}
.m02 .wd .mbtns p:hover a img{filter: brightness(3);}

.m03{}
.m03 .wd{padding:6rem 0;}
.m03 .wd .m03Slider .slick-list{padding:0 !important;margin:0 -1.5rem;}
.m03 .wd .m03Slider .slick-slide{margin:0 1.5rem;text-align:center;}
.m03 .wd .m03Slider .slick-slide img{height:calc(20% - 3em); width:100%;padding-bottom:0.6em;aspect-ratio:16/9;object-fit:cover;}
.m03 .wd .m03Slider .slick-slide p{margin-top:1.2em; font-size:1.5rem;line-height:1.3;}
.m03 .wd .m03Slider .slick-arrow.slick-prev{position:absolute; top:50%; left:-10rem;transform:translate(0,-50%);font-size:0;width:7rem; height:7rem; background:url('../images/machine-arrow-l.png') no-repeat center center / contain;}
.m03 .wd .m03Slider .slick-arrow.slick-next{position:absolute; top:50%; right:-10rem;transform:translate(0,-50%);font-size:0;width:7rem; height:7rem; background:url('../images/machine-arrow-r.png') no-repeat center center / contain;}

.bottom{/*overflow:hidden;*/display:flex;word-break:break-all;}
.bottom > div{width:50%; /*float:left;*/padding:6rem 0;box-sizing:border-box;}
.bottom > .call-btn{background:url(../images/call-bg.png) no-repeat center right / cover;}
.bottom > .way-btn{background:url(../images/way-bg.png) no-repeat center center / cover;}

.call-btn .outline-right{max-width:100%;font-size:2.2rem;width:650px;display:inline-block;box-sizing:border-box;padding-right:6rem;text-align:left;}
.call-btn .outline-right h2{font-size:1.2em; line-height:1.3;color:#fff;font-weight:900;margin-bottom:0.4em;}
.call-btn .outline-right a{font-size:2.2em; color:#fff; font-weight:bold; display:block; /*border-bottom:1px solid #fff;*/}
.call-btn .outline-right span{font-weight:300; color:#fff;font-size:0.82em;line-height:1.7;}

.way-btn{position:relative;}
.way-btn a{position:absolute;left:50%; top:50%; transform:translate(-50%,-50%);font-size:2.2rem;border:0.4rem solid #fff;border-radius:0 2em 2em 2em;display:block;width:50%;margin:0 auto;padding:6rem 0;}
.way-btn a h2{font-size:1.4em; color:#fff;margin-bottom:0.5em;}
.way-btn a span{ color:#fff;font-weight:bold;}
.way-btn a span img{vertical-align:middle;height:0.8em;}

.footer{padding:3rem 0; background:#f6f6f6;}
.footer .wd{display:flex; align-items:center; justify-content:space-between;}
.footer .wd img{transform:translate(0, -8%);max-width:40%;}
.footer .wd ul li{display:inline-block;line-height:0.9;}
.footer .wd ul li a{color:#999;font-size:1.5rem;}

.footer .wd ul li ~ li{padding-left:1em; margin-left:1em; border-left:1px solid #bbb;}













